Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: DHCP   

Target version: 0.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

ISC dhcp allow host declarations to be outside of a subnet block.

Associated revisions

Revision 36bc8ae5 - 12/19/2010 03:38 AM - Ohad Levy

Fixes #548 - Subnet sometimes include records from other subnets

ISC dhcp does not restrict users to put the host entries inside a subnet block.

History

#1 - 12/19/2010 03:38 AM - Ohad Levy

- Subject changed from subnet records include records from other subnets to subnet sometimes include records from other subnets

#2 - 12/19/2010 03:46 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 36bc8ae5fdaac99b68c38fcfd531f160346c6b4d.

#3 - 12/19/2010 03:46 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

#4 - 12/20/2010 01:41 PM - Ohad Levy

- Target version set to 0.1
